/* Styles added outside scss build */


@media (max-width: 768px) {
	.wp-block-group.section-3-school .wp-block-columns {
		gap: 9vw;
		margin-bottom: 9vw;
	}

	.wp-block-group.section-3-school .wp-block-column.box > *:last-child {
		margin-bottom: 0;
	}

	.section-5 .heading-text {
		margin-bottom: 15px;
	}

	.section-5.bg-yellow .wp-block-group__inner-container .wp-block-columns {
		gap: 9vw;
		margin-bottom: 9vw;
	}

	.section-5.bg-yellow .wp-block-group__inner-container .wp-block-columns .wp-block-column:not(:first-child) h4 {
		margin-top: 0;
	}	
}
